<div class="container pt-5">
Bienvenu sur la page "Home" une vraie page vide comme on les aimes (ICI SERA LE FUTUR TABLEAU DE BORD )
</div>
<div>
  <button (click)="makeInit()" class="mr-3 btn btn-outline-success mb-4">INITIALISATION</button>
</div>
